@keyframes header1 {
  75%{
    transform: translateX(100px);
  }
  100%{
    transform: translateX(0);
  }
}
@keyframes header11 {
  75%{
    transform: translateX(-100px);
  }
  100%{
    transform: translateX(0);
  }
}
@keyframes header2 {
  75%{
    transform: translateX(-50px);
  }
  100%{
    transform: translateX(0);
  }
}

@keyframes fadein1 {
  100%{
    opacity: 1;
  }
}

@keyframes slide1 {
  50%{
    transform: translateX(0%);
  }

  100%{
    transform: translateX(-30%);
  }
  
}

@keyframes opacityin {
  100%{
    opacity: 1;
  }
} 

@keyframes sauce1 {

  100%{
    transform: translateX(-80%);
    transform: rotateZ(90deg);
  }
}
@keyframes sauce2 {

  100%{
    transform: translateX(80%);
    transform: rotateZ(90deg);
  }
}

@keyframes sauce3 {
  
  50%{
    transform: translateY(-50px);
  }
  100%{
    transform: translateY(0px);
  }

} 
@keyframes sauce31 {
  
  50%{
    transform: translateY(-20px);
  }
  100%{
    transform: translateY(0px);
  }

} 
@keyframes sauce4 {
  
  50%{
    transform: translateY(-55px);
  }
  100%{
    transform: translateY(0px);
  }
} 
@keyframes sauce41 {
  
  50%{
    transform: translateY(-30px);
  }
  100%{
    transform: translateY(0px);
  }
} 
@keyframes sauce5 {

  50%{
    transform: translateX(-20px);
  }

  100%{
    transform: translateX(0px);
  }
}
@keyframes sauce6 {

  50%{
    transform: translateY(-20px);
  }

  100%{
    transform: translateY(0px);
  }
}

@key
